body.hell-on-wheels #nav-subheader-container #nav-subheader
{
	background-color: rgb(19, 23, 39);
}

body.hell-on-wheels #nav-subheader-container #nav-subheader .current-menu-item {
  background-color: #602828;
}

body.hell-on-wheels #nav-subheader-container #nav-subheader .current-menu-item:hover {
  background-color: transparent;
}

body.hell-on-wheels #nav-subheader-container #nav-subheader .sub-menu .current-menu-item:hover {
  background: transparent;
}

body.hell-on-wheels #nav-subheader-container #nav-subheader .sub-menu .current-menu-item:hover a {
  background-color: #602828;
}
